<TABLE  cellSpacing=1 cellPadding=1   width=100% align=center>
                            <TR> 
                              <TD> <%
sql="select top 6 id,c_id,name,counter from house where hidden=1 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
id=rs("id")
topic=rs("name")
response.write vbcrlf&" <tr><td height='20'> กค <a href='house_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,10)&"</a></td></tr>"
rs.movenext
loop
rs.close
%> </TD>
                            </TR>
                              </TABLE>

